Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Need mysql 4 on cpanel/whm 11

Discussion in 'General Discussion' started by ourweb, Sep 15, 2008.

  1. ourweb

    ourweb Well-Known Member

    Joined:
    Aug 9, 2004
    Messages:
    67
    Likes Received:
    0
    Trophy Points:
    156
    I need to install mysql 4 on cpanel/whm 11, but it only showing 5
     
  2. EWD

    EWD Well-Known Member
    PartnerNOC

    Joined:
    Aug 19, 2003
    Messages:
    165
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    NY
    Edit /var/cpanel/cpanel.config

    Look for "mysql-version=5.0" and change it to "mysql-version=4.1"

    The as root run /scripts/mysqlup --force

    Note you should also recompile apache after doing this.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice